# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Backups

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Domenica
dayOfWeek.1=Lunedì
dayOfWeek.2=Martedì
dayOfWeek.3=Mercoledì
dayOfWeek.4=Giovedì
dayOfWeek.5=Venerdì
dayOfWeek.6=Sabato

# Backup types
bookmarks=Segnalibri
history=Cronologia
frmHistory=Gestione moduli
passwords=Password
cookies=Cookie
searchEngines=Motori di ricerca
persDict=Dizionario personale
perms=Permessi
dlHistory=Cronologia Download
fileTypes=Tipi di file
security=Database di sicurezza
layout=Layout della finestra
prefs=Preferenze
userFiles=File dell'utente

# The prompt used in the Custom location folder picker
selectBackupFolder=Seleziona cartella dove salvare:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=Salva su: %S
